{
  am_pm_abbreviated => [
    "ki\N{U+025b}m\N{U+025b}\N{U+0301}\N{U+025b}m",
    "kis\N{U+025b}\N{U+0301}nd\N{U+025b}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E d/M",
    MMM => "LLL",
    MMMEd => "E d MMM",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "d MMM",
    Md => "d/M",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "m:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E d MMM y",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "d/M/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "yav-CM",
  date_format_full => "EEEE d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d/M/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "md",
    "mw",
    "et",
    "kl",
    "fl",
    "ss",
    "sd",
  ],
  day_format_narrow => [
    "m",
    "m",
    "e",
    "k",
    "f",
    "s",
    "s",
  ],
  day_format_wide => [
    "m\N{U+00f3}ndie",
    "mu\N{U+00e1}ny\N{U+00e1}\N{U+014b}m\N{U+00f3}ndie",
    "met\N{U+00fa}kp\N{U+00ed}\N{U+00e1}p\N{U+025b}",
    "k\N{U+00fa}p\N{U+00e9}limet\N{U+00fa}kpiap\N{U+025b}",
    "fel\N{U+00e9}te",
    "s\N{U+00e9}sel\N{U+00e9}",
    "s\N{U+0254}\N{U+0301}ndi\N{U+025b}",
  ],
  day_stand_alone_abbreviated => [
    "md",
    "mw",
    "et",
    "kl",
    "fl",
    "ss",
    "sd",
  ],
  day_stand_alone_narrow => [
    "m",
    "m",
    "e",
    "k",
    "f",
    "s",
    "s",
  ],
  day_stand_alone_wide => [
    "m\N{U+00f3}ndie",
    "mu\N{U+00e1}ny\N{U+00e1}\N{U+014b}m\N{U+00f3}ndie",
    "met\N{U+00fa}kp\N{U+00ed}\N{U+00e1}p\N{U+025b}",
    "k\N{U+00fa}p\N{U+00e9}limet\N{U+00fa}kpiap\N{U+025b}",
    "fel\N{U+00e9}te",
    "s\N{U+00e9}sel\N{U+00e9}",
    "s\N{U+0254}\N{U+0301}ndi\N{U+025b}",
  ],
  era_abbreviated => [
    "k.Y.",
    "+J.C.",
  ],
  era_narrow => [
    "k.Y.",
    "+J.C.",
  ],
  era_wide => [
    "katikup\N{U+00ed}en Y\N{U+00e9}suse",
    "\N{U+00e9}k\N{U+00e9}l\N{U+00e9}mk\N{U+00fa}nup\N{U+00ed}\N{U+00e9}n n",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Yangben",
  month_format_abbreviated => [
    "o.1",
    "o.2",
    "o.3",
    "o.4",
    "o.5",
    "o.6",
    "o.7",
    "o.8",
    "o.9",
    "o.10",
    "o.11",
    "o.12",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "pik\N{U+00ed}t\N{U+00ed}k\N{U+00ed}tie, o\N{U+00f3}l\N{U+00ed} \N{U+00fa} kut\N{U+00fa}an",
    "si\N{U+025b}y\N{U+025b}\N{U+0301}, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}nd\N{U+00ed}\N{U+025b}",
    "\N{U+0254}ns\N{U+00fa}mb\N{U+0254}l, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00e1}t\N{U+00fa}\N{U+025b}",
    "mesi\N{U+014b}, o\N{U+00f3}li \N{U+00fa} k\N{U+00e9}nie",
    "ensil, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00e1}nu\N{U+025b}",
    "\N{U+0254}s\N{U+0254}n",
    "efute",
    "pisuy\N{U+00fa}",
    "im\N{U+025b}\N{U+014b} i pu\N{U+0254}s",
    "im\N{U+025b}\N{U+014b} i put\N{U+00fa}k,o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00ed}\N{U+025b}",
    "makandik\N{U+025b}",
    "pil\N{U+0254}nd\N{U+0254}\N{U+0301}",
  ],
  month_stand_alone_abbreviated => [
    "o.1",
    "o.2",
    "o.3",
    "o.4",
    "o.5",
    "o.6",
    "o.7",
    "o.8",
    "o.9",
    "o.10",
    "o.11",
    "o.12",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "pik\N{U+00ed}t\N{U+00ed}k\N{U+00ed}tie, o\N{U+00f3}l\N{U+00ed} \N{U+00fa} kut\N{U+00fa}an",
    "si\N{U+025b}y\N{U+025b}\N{U+0301}, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}nd\N{U+00ed}\N{U+025b}",
    "\N{U+0254}ns\N{U+00fa}mb\N{U+0254}l, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00e1}t\N{U+00fa}\N{U+025b}",
    "mesi\N{U+014b}, o\N{U+00f3}li \N{U+00fa} k\N{U+00e9}nie",
    "ensil, o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00e1}nu\N{U+025b}",
    "\N{U+0254}s\N{U+0254}n",
    "efute",
    "pisuy\N{U+00fa}",
    "im\N{U+025b}\N{U+014b} i pu\N{U+0254}s",
    "im\N{U+025b}\N{U+014b} i put\N{U+00fa}k,o\N{U+00f3}li \N{U+00fa} k\N{U+00e1}t\N{U+00ed}\N{U+025b}",
    "makandik\N{U+025b}",
    "pil\N{U+0254}nd\N{U+0254}\N{U+0301}",
  ],
  name => "Yangben Cameroon",
  native_language => "nuasue",
  native_name => "nuasue Kemel\N{U+00fa}n",
  native_script => undef,
  native_territory => "Kemel\N{U+00fa}n",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 1",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 2",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 3",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 1",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 2",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 3",
    "nd\N{U+00e1}t\N{U+00fa}\N{U+025b} 4",
  ],
  script => undef,
  territory => "Cameroon",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
